» Ubuntu » Packages

Error

two or more packages specified (libgirara-gtk3-2 artful)